Manifest-Version: 1

Name: SchreibeApplet.class
Java-Bean: False
Digest-Algorithms: SHA MD5 
SHA-Digest: QLnU2feKTJUJW1aDeZSYkA2RTWE=
MD5-Digest: RT8BhaIFp6vT5rUwLBhOgA==

Name: RestoreApplet.class
Digest-Algorithms: SHA MD5 
SHA-Digest: tNLvFDzuqFDZcl/OMHMkPQLMIqk=
MD5-Digest: RWuQg95r8nWqCoNoq4tMNw==

